Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 586036 - cman cannot be rebuilt with latest nss libraries
cman cannot be rebuilt with latest nss libraries
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
: ZStream
Depends On: 575157
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 12:55 EDT by Benjamin Kahn
Modified: 2016-04-26 09:47 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-13 09:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-04-26 12:55:46 EDT
This bug has been copied from bug #575157 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Christine Caulfield 2010-05-13 09:00:43 EDT
This is being fixed (correctly) in the NSS package.

Note You need to log in before you can comment on or make changes to this bug.